name: sks
apiVersion: v1
home: https://github.com/clayrisser/sks
icon: http://seowebworld.com/wp-content/uploads/2016/11/pgp-privacy-300x300.png
version: 0.1.0
appVersion: latest
description: 'an openpgp keyserver'
keywords:
  - sks
  - pgp
  - gpg
  - sks
  - gnupg
  - openpgp
  - key
  - private
  - public
  - server
  - keyserver
sources:
  - https://github.com/clayrisser/sks
maintainers:
  - name: 'Jam Risser'
    email: jam@codejam.ninja
